/*公共样式*/
*{ padding: 0; margin: 0; }
/*
body{ background: #f9fcff url(/zbtbfwpt/resweb/webnew_images/x-bg.png) no-repeat; width: 100%; height: 100%; background-size:100% 600px ; font-size: 14px; font-family: "微软雅黑"; position: relative; }
*/
body{ 
	background: #F5F3F4 url(/zbtbfwpt/resweb/webnew_images/x-bg.png) no-repeat; 
	width: 100%; height: 100%; 
	background-size:100% auto; 
	font-size: 14px; 
	font-family: "微软雅黑"; 
	position: relative; 
}

a{ text-decoration: none; color: #444444; }
a:hover{ text-decoration: none; color: #f32727; }
ul,li{ list-style: none; }
img{  border: none; }
.xc{ clear: both; }
.xleft{ float: left; }
.xright{ float: right; }
.x-m{ width: 1200px; margin: 0 auto; }
table{ table-layout:fixed; }
input:-webkit-autofill {
 -webkit-text-fill-color: #4c4948 !important;
 transition: background-color 5000s ease-in-out 0s;
}


/*矢量图*/
@font-face {
  font-family: 'iconfont';  /* project id 542961 */
  src: url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.eot');
  src: url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.woff') format('woff'),
  url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_542961_5ez0nwim54d6ajor.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
  }

/*首页样式*/

	/*顶部 top*/
.x-top{ width: 1200px; font-size: 12px; }
.x-top .xtime span.today{ float: left; line-height: 34px; margin-right: 15px; color: #737373; }
.x-top .xfun li{ float: left; height: 34px; line-height: 34px; margin-left: 15px; }
.x-top .xfun li a{ display: block; }
.x-top .xfun li i{ display: block; float: left; margin-top: 8px; margin-right: 2px; }
.x-top .xfun li span{ float: left; }
.x-top .xfun li i.i1{ background: url(/zbtbfwpt/resweb/webnew_images/xfun_i1.png) no-repeat; width: 16px; height: 16px; }
.x-top .xfun li i.i2{ background: url(/zbtbfwpt/resweb/webnew_images/xfun_i2.png) no-repeat; width: 16px; height: 16px; }
.x-top .xfun li i.i3{ background: url(/zbtbfwpt/resweb/webnew_images/xfun_i3.png) no-repeat; width: 18px; height: 16px; }
	/*背景*/

	/*头部*/
.x-warp{ width: 1200px; margin-bottom: 50px; }
.x-header{ height: 64px; background: url(/zbtbfwpt/resweb/webnew_images/x-logo.png) no-repeat; margin:50px auto 50px; }
.x-header .x-hover{ width: 120px; height: 39px; position: absolute; left: 596px; top: 26px; cursor: pointer; position: relative; }
.x-header .x-city{ display: none; background: #fff; width: 940px; height: 47px; padding: 0 15px; position: absolute; top: 40px; left: -470px; }
.x-header .x-city:after{ content: ""; display: block; position: absolute; width: 15px; height: 15px; transform: translate(-50%) rotate(45deg); background: #fff; left: 50%; top: -7px; }
.x-header .x-city .x-tit{ line-height: 47px; color: #1f80e6; }
.x-header .x-city ul{ margin-top: 10px; height: 28px; line-height: 28px; }
.x-header .x-city li{ float: left; padding: 0 6px ; margin-right: 5px; }
.x-header .x-city li a{ display: block; }
.x-header .x-city li:hover{ background: #fc992e; }
.x-header .x-city li:hover a{ color: #fff }
.x-header-new { height: 174px; padding: 50px 0; box-sizing: border-box;}
.x-header-new .logo {width:74px; height: 74px; background: url(/zbtbfwpt/resweb/webnew_images/x-logo-1.png) no-repeat center;background-size: contain; float: left;}
.x-header-new .logo-title { float: left; margin-left: 24px; text-align: center; color: #000000;}
.x-header-new .logo-title h4 { font-size: 40px; line-height: 52px; text-align-last: justify; text-shadow: -1px -1px 0 #fff, 1px 1px 0 #333; color: #000000;}
.x-header-new .logo-title p { font-size: 20px; line-height: 26px; color: #000000;}
.x-header-new .logo-right-des { font-size: 20px; color: #0022BF; line-height: 74px; float: right;}

/*导航*/
.x-nav .x-navCon{ width: 960px; float: left; }
.x-nav .x-navCon li{ float: left; width: 120px; height: 40px; line-height: 40px; text-align: center; border-right: 1px solid rgba(129, 211, 248, 1); box-sizing: border-box;}
.x-nav .x-navCon li.one_nav1{ width: 120px; }
.x-nav .x-navCon li a{ display: block; color: #fff; font-size: 16px; }
.x-nav .x-navCon li:hover,.x-nav .x-navCon li.x-act{ background: #1f80e6; }
.x-nav .x-navCon li a:hover{ font-weight: 600; }
.x-nav .x-navCon li .child_nav{ display: none; position: absolute; z-index: 100; background: #095eb7;  }
.x-nav .x-navCon li .child_nav li{ float: none; word-wrap:break-word; height: auto; line-height: 22px; padding: 10px 0; border-top: 1px solid rgba(129, 211, 248, 1);}
.x-nav .x-navCon li .child_nav li a{ font-size: 15px; }
.x-nav .x-navCon li .child_nav li:hover{ background: #1f80e6; }
.x-nav .x-navTel{ width: 240px; float: right; height: 40px; line-height: 40px; color: #fff; background: url(/zbtbfwpt/resweb/webnew_images/x-navTel.png) no-repeat; background-size: 20px 20px; padding-left: 46px; background-position: 18px 10px; box-sizing: border-box;}

/*内容*/
.x-warp{ background: #fff; padding: 10px 0px; min-height:600px;  }
.x-nav{ background: rgba(1, 102, 182, 1); height: 40px; margin: 0 auto; width: 1200px;}
.x-con{padding: 0 13px; margin-bottom: 25px; }
.x-con .xl{ width: 945px; }
.x-con .xr{ width: 220px; }
.x-warp-new {margin: 0 auto; width: 1200px;}

.x-section-1 { height: 300px; margin: 20px 0;}

/*左边一层  banner滚动*/
.x-banner{ position: relative; overflow: hidden; text-align: center; width:400px; height: 300px; }
.x-banner .swiper-container{  width:400px; height: 300px; }
.x-banner .swiper-container img{  width:400px; height: 300px; }
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 25px;padding-right: 25px;width: 100%;text-align: right; box-sizing: border-box;}
.swiper-pagination-bullet {width: 20px; height: 20px;}
.swiper-pagination-bullet-active { background-color: red;}

/* 中一层 新闻 */
.x-news { width: 460px; height: 300px; background-color: #fff; float: left; margin: 0 12px; overflow: hidden;}
.x-news .news-title {width: 100%; height: 40px; line-height: 40px;background-color: #ddefff;}
.news-title li {width: 66px; height: 40px; line-height: 40px; text-align: center; float: left; font-size: 16px; margin: 0 8px; box-sizing: border-box;cursor: pointer;}
.news-title li.active {color: #cd2129; border-bottom: 2px solid #cd2129;}
.news-title .more { padding-right: 16px; color: #1f80e6; cursor: pointer; float: right;}
.news-content {padding: 0 14px;}

.x-jiaoyi-tab {height: 40px;border: 1px solid #e4e7ed;border-bottom: none;    background-color: #f5f7fa;}
.x-jiaoyi-tab li {height: 40px; line-height: 40px; text-align: center; float: left; font-size: 15px; padding: 0 19px; box-sizing: border-box;cursor: pointer;border-bottom: 1px solid #e4e7ed;border-left: 1px solid #e4e7ed;}
.x-jiaoyi-tab li:first-child {border-left: none;}
.x-jiaoyi-tab li.active {color: #cd2129; border-bottom: 1px solid transparent;background-color: #fff;}
.x-jiaoyi-tab .more { padding-right: 16px; color: #1f80e6; cursor: pointer; float: right;}
.x-jiaoyi-content-list {margin-top: 14px;}
.x-jiaoyi-content-list li, .news-content li {width: 100%; height: 42px; line-height: 42px; border-bottom: 1px solid #efeff0; font-size: 15px; cursor: pointer;}
.x-jiaoyi-content-list li, .news-content li:last-child {border-bottom: none;}
.x-jiaoyi-content-list li .text, .news-content li .text { width: 80%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float: left; padding: 0 16px 0 24px; box-sizing: border-box; position: relative;}
.x-jiaoyi-content-list li .text::before, .news-content li .text::before { content: ''; width: 8px; height: 8px; border-radius: 50%; background-color: #aeaeae; position: absolute; left: 4px; top: 50%; margin-top: -4px;}
.x-jiaoyi-content-list li .time, .news-content li .time { width: 20%; text-align: center; float: right;}
.x-jiaoyi-content-list li a:hover, .news-content li a:hover { color: #0166b6;}
.x-jiaoyi-content-list li a:hover .text::before , .news-content li a:hover .text::before { background-color: #0166b6;}
.x-jiaoyi-content-list li.active, .news-content li.active { color: #0166b6;}
.x-jiaoyi-content-list li.active .text::before , .news-content li.active .text::before { background-color: #0166b6;}
.x-jiaoyi-content-list .no-data, .news-content .no-data {border-bottom: none;text-align: center;height: 270px;line-height: 270px;}

/* 右一层 登录 */
.x-entry {width: 316px;height: 300px; float: right;}
.x-entry .x-entry-top {width: 316px;}
.x-entry .x-entry-top-info {width: 316px;background-color: #fff;padding: 9px 20px 9px 20px;margin-bottom: 12px; box-sizing: border-box;border-radius:4px;}
.x-entry .x-entry-top-info h4 {font-size: 16px;margin-bottom: 10px;}
.x-entry .info-item {font-size: 15px; height: 22px; line-height: 22px;}
.x-entry .x-entry-top .entry-item {display: inline-block; width: 149px; height: 72px; background-color: #0166b6; color: #fff;text-align: center; cursor: pointer;}
.x-entry .x-entry-top .entry-item:nth-child(odd) {margin: 0 12px 10px 0;}
.entry-item .item-img {width: 34px; height: 34px; background: center no-repeat; background-size: contain;margin: 7px auto 4px;}
.entry-item .item-img1 {background-image: url(/zbtbfwpt/resweb/webnew_images/u56.png)}
.entry-item .item-img2 {background-image: url(/zbtbfwpt/resweb/webnew_images/u48.png)}
.entry-item .item-img3 {background-image: url(/zbtbfwpt/resweb/webnew_images/u62.png)}
.entry-item .item-img4 {background-image: url(/zbtbfwpt/resweb/webnew_images/u52.png)}
.x-enrty-item {width: 100%;height: 36px;line-height: 36px;border: 1px solid rgba(121, 121, 121, 1); text-align: center;font-size: 18px;color: #fff;cursor: pointer;background: url(/zbtbfwpt/resweb/webnew_images/edit.png) no-repeat; background-size: 20px 20px; background-position: 18px 10px;}

.x-enrty-item.color1 {background-color: #6aa6c9;margin-bottom: 10px;}
.x-enrty-item.color2 {background-color: #beac84;margin-bottom: 10px;}
.x-enrty-item.color3 {background-color: #a6d5c3;}

/* 二层 */
.x-section-2 {width: 100%;height: 120px;background: url(/zbtbfwpt/resweb/webnew_images/u28.png) no-repeat center; background-size: 100% 100%;margin: 20px 0;}


/* 三层 */
.x-section-3 {width: 100%; height: 460px; margin-bottom: 20px;}
.x-section-3 .x-jiaoyi-content {padding: 10px 15px 0;}
.x-section-3 .x-jiaoyi { width: 700px; height: 460px; float: left; background-color: #fff;overflow: hidden;}
.x-section-3 .x-rili { width: 480px; height: 460px; float: right; background-color: #fff; overflow: hidden;}

/* 四层 */
.x-section-4 .quick-entry-box { width: 100%; height: 150px; padding: 30px 0;}
.quick-entry-box .quick-entry-item{ width: 200px; height: 150px; padding: 20px 0 0; float: left; margin-right: 50px; font-size: 18px; text-align: center; box-sizing: border-box;cursor: pointer;}
.quick-entry-item:last-child { margin-right: 0; }
.quick-entry-box .quick-entry-item img { width: 75px; height: 75px;}
.quick-entry-box .quick-entry-item p { line-height: 40px;}
.quick-entry-item.bg1 {color: rgba(225, 129, 57, 1); background-color: rgba(225, 129, 57, 0.3);}
.quick-entry-item.bg2 {color: rgba(148, 125, 255,1); background-color: rgba(148, 125, 255, 0.3);}
.quick-entry-item.bg3 {color: rgba(226, 102, 102, 1); background-color: rgba(226, 102, 102, 0.3);}
.quick-entry-item.bg4 {color: rgba(0, 166, 242, 1); background-color: rgba(0, 166, 242, 0.3);}
.quick-entry-item.bg5 {color: rgba(99, 99, 226,1); background-color: rgba(99, 99, 226, 0.3);}


.x-title-box { width: 100%; height: 50px; background-color: #ddefff;}
.combined-shape {
  width: 120px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  background-color: #0166b6;
  position: relative; /* 为伪元素提供定位上下文 */
  border-radius: 4px 0 0 4px; /* 左侧圆角 */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.combined-shape::after {
  /* 三角形部分 */
  content: '';
  position: absolute;
  right: -25px; /* 与长方形右侧对齐 */
  top: 0;
  width: 0;
  height: 0;
  /* 使用边框创建三角形 */
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #0166b6; /* 与长方形同色 */
}

 /*footer*/
.footerAll {width:1200px; background:#2f6597;margin: 0 auto; text-align: center; padding:20px 0; }
.footerAll .select-box-item { width: 300px; height: 32px; line-height: 32px; margin: 0 20px 20px; }

.footerAll p { color: #fff; line-height: 30px; margin-top:2px; }

/* .footer .x-wx div.wxGzh{ background: url(/zbtbfwpt/resweb/webnew_images/fwh.jpg) no-repeat; background-size: 108px 108px; margin-right: 30px; }
.footer .x-wx div.wxDyh{ background: url(/zbtbfwpt/resweb/webnew_images/dyh.jpg) no-repeat; background-size: 108px 108px; }
 */

/*交易统计*/
.newjytj{ padding: 20px; position: relative; }
.newjytj .tit{ font-weight: normal; color: #4d494a; overflow: hidden; }
.newjytj .tit::before{ content: ""; display: block; float: left; background: url(/zbtbfwpt/resweb/webnew_images/jytj_mapico.png); width: 13px; height: 19px; background-size: cover; margin-right: 10px; }
.newjytj .tit p{ float: left; }
.newjytj .tit span{ color: #f37545; }
.newjytj .jytjCon{ padding: 0 135px; }
.newjytj .jytjCon h4{ width: 183px; height: 23px; padding-left: 32px; margin: 65px auto 60px; font-size: 20px; font-weight: 600; color: #0076e4; background: url(/zbtbfwpt/resweb/webnew_images/jytj_conTit.png) no-repeat; background-size: 23px 23px; line-height: 23px; }
.newjytj .jytjCon .jytjConL{ margin-top: 20px; float: left; }
.newjytj .jytjCon .jytjConL li{ width: 145px; height: 55px; text-align: center; color: #999999; line-height: 55px; cursor: pointer; }
.newjytj .jytjCon .jytjConL li:hover,.newjytj .jytjCon .jytjConL li.jyOne{ background: #f7f7f7; color: #f66200; font-weight: 600; }
.newjytj .jytjCon .jytjConR{ width: 670px; height: 295px; float: left; }

.newjytj .jytj_liang{ margin-top: 125px; padding: 0 100px; }
.newjytj .jytj_liang h4{ width: 140px; height: 28px; line-height: 28px; margin: 0 auto; padding-left: 48px; font-size: 20px; font-weight: 600; color: #0076e4; background: url(/zbtbfwpt/resweb/webnew_images/jytj_liangTit.png) no-repeat; background-size: 35px 28px; }
.newjytj .jytj_liangCon .zi_tit{ margin-top: 55px;}
.newjytj .jytj_liangCon .zi_tit span{ float: left; padding-left: 80px; }
.newjytj .jytj_liangCon .zi_tit #selectcity{ float: right; width: 128px; height: 28px; padding-left: 20px; margin-right: 50px;}
.newjytj .jytj_liangCon .tubiao{ width: 1000px; height: 415px; margin: 0 auto; margin-top: 22px; }

.newjytj .jytj_duibi{ margin-top: 115px; padding: 0 55px; }
.newjytj .jytj_duibi .jytj_duibiL,.newjytj .jytj_duibi .jytj_duibiR{ width: 480px; }
.newjytj .jytj_duibi h4{ font-size: 18px; font-weight: normal; text-align: center; }
.newjytj .jytj_duibi .xCon{ width: 480px; height: 290px; margin-top: -30px; }

/*主体资信*/
.newZtzx{ padding: 25px 20px 0; }
.newZtzx .ZtzxTop .zhanghu{ whith: 390px; float: left; }
.newZtzx .ZtzxTop .zhanghu .Reg{ width: 360px; height: 240px; border: 1px solid #f2f2f2; padding: 15px; }
.newZtzx .ZtzxTop .zhanghu .Reg h4{ font-weight: normal; color: #f67a00; font-size: 18px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_regTit.png) no-repeat 0px 3px; padding-left: 15px; }

.newZtzx .ZtzxTop .zhanghu .Reg ul{ margin-top: 7px; }
.newZtzx .ZtzxTop .zhanghu .Reg li{ width: 170px; height: 58px; text-align: center; line-height: 58px; background: #ffefe5; float: left; margin-bottom: 15px; }
.newZtzx .ZtzxTop .zhanghu .Reg li:nth-child(2n){ margin-left: 15px; }
.newZtzx .ZtzxTop .zhanghu .Reg li a{ display: block; color: #f66200; font-size: 15px; }
.newZtzx .ZtzxTop .zhanghu .guanli{ margin-top: 12px; }
.newZtzx .ZtzxTop .zhanghu .guanli li{ width: 180px; height: 58px; line-height: 58px; background: #ffefe5; text-align: center; margin-top: 10px; }
.newZtzx .ZtzxTop .zhanghu .guanli li a{ display: block; color: #f66200; font-size: 15px; font-size: 20px; overflow: hidden; }
.newZtzx .ZtzxTop .zhanghu .guanli li a img{ width: 25px; height: 25px; float: left; margin: 16px 10px 0 30px }
.newZtzx .ZtzxTop .zhanghu .guanli li a span{ display: block; float: left; }

.newZtzx .ZtzxTop .shenqing{ float: right; width: 708px; height: 428px; border: 1px solid #f2f2f2; padding: 20px; }
.newZtzx .ZtzxTop .shenqing .zongshu{ float: left; }
.newZtzx .ZtzxTop .shenqing .top h4{ font-weight: normal; color: #0076e4; font-size: 18px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_regTit1.png) no-repeat 0px 3px; padding-left: 15px; margin-bottom: 14px; }
.newZtzx .ZtzxTop .shenqing .top .zongshu p{ margin-bottom: 5px; }
.newZtzx .ZtzxTop .shenqing .top .zongshu .zs{ color: #f00843; width: 203px; height: 68px; background: #f7f7f7; line-height: 68px; text-align: center; font-size: 24px; }
.newZtzx .ZtzxTop .shenqing .top .zongshu .zeng{ width: 154px; height: 43px; line-height: 43px; padding: 0 25px; background: #f7f7f7; }
.newZtzx .ZtzxTop .shenqing .top .zongshu .zeng a{ float: left; color: #0076e4; }
.newZtzx .ZtzxTop .shenqing .top .zongshu .zeng span{ float: right; color: #f00843; }
.newZtzx .ZtzxTop .shenqing .zhounei{ float: left; margin-left: 40px; }
.newZtzx .ZtzxTop .shenqing .zhounei .tubiao{ width: 460px; height: 160px; }
.newZtzx .ZtzxTop .shenqing .down{ margin-top: 20px; }
.newZtzx .ZtzxTop .shenqing .down h4{ font-weight: normal; color: #0076e4; font-size: 18px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_regTit1.png) no-repeat 0px 3px; padding-left: 15px; margin-bottom: 14px; }
.newZtzx .ZtzxTop .shenqing .down .downL{ width: 423px; height: 180px; float: left; }
.newZtzx .ZtzxTop .shenqing .down .downR{ width: 260px; height: 140px; float: right; }

.newZtzx .gongshi{ margin-top: 30px; }
.newZtzx .gongshi h4{ font-size: 22px; color: #d91212; width: 135px; text-align: center; padding-bottom: 10px; border-bottom: 3px solid #d91212;  }
.newZtzx .gongshi .gsCon{ border: 1px solid #F2F2F2; width: 1148px; height: 458px; padding: 5px; margin-top: 24px; }
.newZtzx .gongshi .gsCon .gstab{ width: 248px; height: 463px; float: left; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_gstabBg.png);}
.newZtzx .gongshi .gsCon .gstab ul{ margin: 55px 0 0 30px; }
.newZtzx .gongshi .gsCon .gstab ul li{ width: 122px; height: 57px;line-height: 57px; padding-left: 43px; padding-right: 30px; cursor: pointer; overflow: hidden; margin-bottom: 20px; }
.newZtzx .gongshi .gsCon .gstab ul li span{ float: left; font-size: 22px; color: #0463ae; }
.newZtzx .gongshi .gsCon .gstab ul li.xone{ background: #fff; }
.newZtzx .gongshi .gsCon .gstab ul li.xone span{ color: #fb8a2e; }
.newZtzx .gongshi .gsCon .gstab ul li.xone::after{ content: ""; display: block; float: right; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_sanjiao.png) no-repeat; width: 13px; height: 24px; background-size: 13px 24px; margin-top: 17px;}
.newZtzx .gongshi .gsCon .gsBox{ display: none; width: 890px; float: right; } 
.newZtzx .gongshi .gsCon .gsBox h3{ font-size: 20px; font-weight: normal; margin-top: 20px; color: #e0e0e0; float: left; }
.newZtzx .gongshi .gsCon .gsBox h3 span{ color: #4c4948; }
.newZtzx .gongshi .gsCon .gsBox .gsSearch{ width: 450px; float: right; overflow: hidden; margin-right: 30px; margin-top: 13px; }
.newZtzx .gongshi .gsCon .gsBox .gsSearch .kuang{ float: left; }
.newZtzx .gongshi .gsCon .gsBox .gsSearch .kuang .text{ width: 278px; height: 28px; border: 1px solid #f9a43f; }
.newZtzx .gongshi .gsCon .gsBox .gsSearch .kuang .btn{ width: 68px; height: 30px; background: #f9a43f; border: none; color: #fff; margin-left: 5px; }
.newZtzx .gongshi .gsCon .gsBox .gsSearch a{ float: right; color: #d91212; height: 30px; line-height: 30px; }
.newZtzx .gongshi .gsCon .gsBox .gsBox-zxcon{ margin-top: 18px; height: 395px; overflow: hidden; }
.newZtzx .gongshi .gsCon .gsBox .gsBox-zxcon table{ width: 100%; }
.newZtzx .gongshi .gsCon .gsBox .gsBox-zxcon table td{ text-align: center; }
.newZtzx .gongshi .gsCon .gsBox .gsBox-zxcon .x-th{ background: #eeeeee; height: 45px; }
.newZtzx .gongshi .gsCon .gsBox .gsBox-zxcon .x-th th{ font-weight: normal; font-size: 14px; }
.newZtzx .gongshi .gsCon .gsBox .gsBox-zxcon .x-xinxi td { height: 35px; font-size: 14px; padding: 0 10px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

.newZtzx .ZtzxDown{ margin-top: 35px; padding-bottom: 30px; }
.newZtzx .ZtzxDown .shuju{ width: 365px; height: 498px; border: 1px solid #F2F2F2; padding: 30px 15px 0; float: left; }
.newZtzx .ZtzxDown .shuju h4{ font-weight: normal; color: #f4ad13; font-size: 18px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_regTit2.png) no-repeat 10px 3px; padding-left: 25px; margin-bottom: 14px; } 
.newZtzx .ZtzxDown .shuju .shujumap{ width: 360px; height: 396px; margin-top: 30px; }
.newZtzx .ZtzxDown .shuju .shujumap .quanguoMap{ width: 216px; height: 167px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_quanguomap.png); background-size: 216px 167px; }
.newZtzx .ZtzxDown .shuju .shujumap .quanguoMap p{ float: left; text-align: center; width: 60px; font-size: 13px; color: #da731f; margin: 71px 0 0 48px; font-weight: 600;  }
.newZtzx .ZtzxDown .shuju .shujumap .shujuMapPic{ width: 238px; height: 304px; border-radius: 10px; background: #fafafa; margin-top: -70px; margin-left: 125px;}
.newZtzx .ZtzxDown .shuju .shujumap .shujuMapPic .Tit{ width: 70px; margin: 0 auto; }
.newZtzx .ZtzxDown .shuju .shujumap .shujuMapPic h4{ font-weight: normal; }
.newZtzx .ZtzxDown .shuju .shujumap .shujuMapPic .Tit::before {content: "";display: block;float: left;background: url(/zbtbfwpt/resweb/webnew_images/jytj_mapico.png);width: 13px;height: 19px;background-size: cover;margin-right: 10px;margin-top: 5px;}
.newZtzx .ZtzxDown .shuju .shujumap .shujuMapPic .Tit p{ font-size: 12px; float: left; margin-top: 5px; }
.newZtzx .ZtzxDown .shujuTb{ width: 398px; height: 498px; border: 1px solid #F2F2F2; border-left: none; padding: 30px 15px 0; float: left; }
.newZtzx .ZtzxDown .shujuTb h4{ font-weight: normal; color: #0076e4; font-size: 18px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_regTit1.png) no-repeat 10px 3px; padding-left: 25px; } 
.newZtzx .ZtzxDown .shujuTb .top .leixing{ width: 316px; height: 148px; margin-left: 45px; }
.newZtzx .ZtzxDown .shujuTb .down{ margin-top: 45px; }
.newZtzx .ZtzxDown .shujuTb .down .guimo{ width: 400px; height: 220px; }
.newZtzx .ZtzxDown .wggongshi{ width: 298px; height: 498px; border: 1px solid #F2F2F2; border-left: none; border-left: none; padding: 30px 15px 0; float: left; overflow: hidden; }
.newZtzx .ZtzxDown .wggongshi h4{ font-weight: normal; color: #d91212; font-size: 18px; background: url(/zbtbfwpt/resweb/webnew_images/ztzx_regTit3.png) no-repeat 10px 3px; padding-left: 25px; } 
.newZtzx .ZtzxDown .wggongshi .tableCon{ margin-top: 20px; height: 430px; overflow: hidden;}
.newZtzx .ZtzxDown .wggongshi .tableCon table{ width: 100%; }
.newZtzx .ZtzxDown .wggongshi .tableCon table td{ text-align: center; }
.newZtzx .ZtzxDown .wggongshi .tableCon .x-th{ background: #eeeeee; height: 35px; }
.newZtzx .ZtzxDown .wggongshi .tableCon .x-th th{ font-weight: normal; font-size: 14px; }
.newZtzx .ZtzxDown .wggongshi .tableCon .x-xinxi td { height: 33px; font-size: 14px; padding: 0 10px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

.guanyu{ padding: 20px; }
.guanyu .guanyuTit{ font-weight: normal; }
.guanyu .xCon{ margin-top: 30px; }
.guanyu .xCon .xConL{ width: 200px; float: left; }
.guanyu .xCon .xConL li{ height: 67px; text-align: center; line-height: 67px; background: #f3f3f3; margin-bottom: 20px; }
.guanyu .xCon .xConL li a{ display: block; font-size: 16px; }
.guanyu .xCon .xConL li.xOne{ background: #1f81e6; }
.guanyu .xCon .xConL li.xOne a{ color: #fff;}
.guanyu .xCon .xConR{ width: 900px; float: right; border: 1px solid #ddd; padding: 20px; }
.guanyu .xCon .xConR h3{ text-align: center; padding-bottom: 20px; margin-bottom: 0px; font-size: 30px; font-weight: normal; }
.guanyu .xCon .xConR span{ display: block; text-align: center; color: #666; margin-bottom: 40px; }
.guanyu .xCon .xConR p{ text-indent: 2em; line-height: 28px; margin-bottom: 20px; font-size: 16px; color: #555; }

.yijian { width: 900px; float: right; padding-bottom: 100px; }
.yijian h3{ padding-left: 125px; font-weight: normal; font-size: 20px; }
.yijian ul{ width: 520px; margin: 30px 0 0 50px; }
.yijian ul li{ overflow: hidden; margin-bottom: 15px; }
.yijian ul li label{ width: 80px; height: 34px; line-height: 34px; display: block; float: left; }
.yijian ul li input{ float: left; width: 420px; height: 34px; padding: 0 7px }
.yijian ul li.xyanzheng input{ width: 320px; }
.yijian ul li.xyanzheng button{ width: 97px; height: 36px; float: right; background: none; border: 1px solid #f67a00; color: #f67a00; cursor: pointer; }
.yijian ul li.xyanzheng img{ width: 95px; height: 35px; float: right; }
.yijian .yijian_btn{ width: 340px; height: 45px; border: 1px solid #f67a00;margin-left: 130px; margin-top: 20px; background: none; display: block; color: #f67a00; cursor: pointer; }


/*违规公示*/
.wggs{ margin-top: 10px; padding: 0 20px; }
.wggs .wg_tit{ overflow: hidden; }
.wggs .wg_tit::before{ content: ""; display: block; float: left; background: url(/zbtbfwpt/resweb/webnew_images/jytj_mapico.png); width: 13px; height: 19px; background-size: cover; margin-right: 10px;margin-top: 5px; }
.wggs .wg_tit p{ float: left; }
.wggs .wg_tit p span{ padding-left: 10px; color: #f17446; }
.wggs_con{ margin-top: 30px; padding-bottom: 50px; }
.wggs_con .wggs_l{ float: left; width: 228px; border: 1px solid #dfdfdf; border-top: 5px solid #1f80e6; padding-bottom: 15px; }
.wggs_con .wggs_l h4{ background: #f9fdff; padding: 10px 35px; overflow: hidden; }
.wggs_con .wggs_l h4::before{ content: ""; float: left; background: url(/zbtbfwpt/resweb/webnew_images/wggs_jinggao.png) no-repeat; width: 24px; height: 24px; margin-right: 10px; }
.wggs_con .wggs_l h4 span{ float: left; font-size: 16px; font-weight: normal; line-height: 24px; }
.wggs_con .wggs_l ul{ padding: 0 25px; margin-top: 10px; }
.wggs_con .wggs_l ul li{ background: #f9fdff; height: 44px; line-height: 44px; border-bottom: 1px dashed #d8dada; color: #ccc; }
.wggs_con .wggs_l ul li a{ font-size: 16px; display: block; background: url(/zbtbfwpt/resweb/webnew_images/wggs_wggs_lico.png) no-repeat 25px 16px; background-size: 8px 10px; padding-left: 40px; }
.wggs_con .wggs_l ul li:hover a,.wggs_con .wggs_l ul li.wgOne a{ background: url(/zbtbfwpt/resweb/webnew_images/wggs_wggs_lico1.png) no-repeat 25px 16px; background-color:  #1f80e6; }
.wggs_con .wggs_l ul li:hover a:hover,.wggs_con .wggs_l ul li.wgOne a{ color: #fff; }
.wggs_con .wggs_r{ float: left; width: 910px; margin-left: 20px; }
.wggs_con .wggs_r .wggs_tabCon{ display: none; }
.wggs_con .wggs_r .wg_top li{ float: left; overflow: hidden; height: 34px; line-height: 34px; margin-right: 15px; margin-bottom: 25px; }
.wggs_con .wggs_r .wg_top li span{ color: #dfdfdf; }
.wggs_con .wggs_r .wg_top li label{ float: left; height: 34px; line-height: 34px; width: 130px; text-align: right; }
.wggs_con .wggs_r .wg_top li input{ float: left; width: 108px;  height: 32px; border: 1px solid #dfdfdf; padding: 0 10px; }
.wggs_con .wggs_r .wg_top li:nth-child(3){ margin-left: 40px; }
.wggs_con .wggs_r .wg_top li .wg_data{ float: left; }
.wggs_con .wggs_r .wg_top li .wg_data input{ width: 93px; float: none; padding: 0;  height: 30px; } 
.wggs_con .wggs_r .wg_top li .wggs_btn{ width: 76px; height: 34px; background: #1f80e6; color: #fff; cursor: pointer; }
.wggs_con .wggs_r .wggs_table table{ width: 100%; border-right: 1px solid #dfdfdf;; border-bottom: 1px solid #dfdfdf;; }
.wggs_con .wggs_r .wggs_table th{ background: #f2f2f2; height: 50px; text-align: left; font-weight: normal; color: #4c4948; text-align: center; }
.wggs_con .wggs_r .wggs_table th:nth-child(1){ padding: 0 4%; width: 47%; }
.wggs_con .wggs_r .wggs_table td{ height: 60px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center; border-top: 1px solid #dfdfdf; border-left: 1px solid #dfdfdf;  } 
.wggs_con .wggs_r .wggs_table td:nth-child(1){ text-align: center; padding: 0 4%; text-align: left; }
.wggs_con .wggs_r .wggs_table .x-pagination{ width: 550px; float: right; text-align: right; margin-top: 15px; }
.wggs_con .wggs_r .wggs_table .x-pagination span,.wggs_con .wggs_r .wggs_table  .x-pagination a{ padding: 3px 10px; border: 1px solid #ddddde; margin-left: 10px; }
.wggs_con .wggs_r .wggs_table .active{ background: #1f80e6; border: 1px solid #1f80e6; color: #fff }

.wg_detailsL{ float: left; width: 228px; border: 1px solid #dfdfdf; padding-bottom: 15px; }
.wg_detailsL h4{ text-align: center; height: 45px; line-height: 45px; border-bottom: 1px solid #dfdfdf; font-size: 16px; font-weight: normal; }
.wg_detailsL ul{ padding:0 15px; }
.wg_detailsL ul li{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top: 10px; list-style-type: square; list-style-position: inside; color: #dfdfdf; }
.wg_detailsR{ width: 910px; float: left; margin-left: 15px; }
.wg_detailsR .top{ padding: 30px 30px 20px; background: #f9fdff; }
.wg_detailsR .top p{ float: left; margin-right: 50px;margin-bottom: 10px; }
.wg_detailsR .con{ margin-top: 65px; padding: 0 15px 200px; }
.wg_detailsR .con h3{ text-align: center; color: #1f80e6; font-size: 18px; font-weight: normal; margin-bottom: 30px; }
.wg_detailsR .con p{ text-indent: 2em; color: #4c4948; line-height: 34px; }

.x-indexLogin{ width: 450px; height: 310px; border: 1px solid #eef7ff; }
.x-indexLogin .rtab_tit{ padding: 10px 20px 15px; }
.x-indexLogin .rtab_tit ul{ overflow: hidden; }
.x-indexLogin .rtab_tit li{ width: 50%; height: 40px; text-align: center; line-height: 40px; float: left; cursor: pointer; border: 1px solid #ccc; box-sizing: border-box;}
.x-indexLogin .rtab_tit li.x-one{ background: #1f80e6; border: 1px solid #1f80e6; color: #fff; }
.x-indexLogin .x-rTabCon2 .x-rbox1{ display: none; padding: 0 10px; }
.x-indexLogin .x-rTabCon2 .x-rbox1 input{ border: none; }
.x-indexLogin .x-rTabCon2 .login_message div{ overflow: hidden; margin-bottom: 20px; }
.x-indexLogin .x-rTabCon2 .login_message label{ width: 25%; color: #002a51; float: left; line-height: 34px; font-size: 14px; text-align: center;}
.x-indexLogin .x-rTabCon2 .login_message input{ border: 1px solid #a9a9a9; float: left; width: 66%; height: 34px; margin-left: 10px; padding-left: 30px; font-size: 14px; }
.x-indexLogin .x-rTabCon2 .login_message .login_username,.x-indexLogin .x-rTabCon2 .login_message .login_password{ position: relative; }
.x-indexLogin .x-rTabCon2 .login_message .login_username .bgIco{ width: 16px; height: 16px; background-size: 16px 16px; background: url(/zbtbfwpt/resweb/webnew_images/login_message.png) no-repeat; position: absolute; top: 11px; left: 30%; }
.x-indexLogin .x-rTabCon2 .login_message .login_password .bgIco{ width: 16px; height: 16px; background-size: 16px 16px; background: url(/zbtbfwpt/resweb/webnew_images/login_password.png) no-repeat; position: absolute; top: 11px; left: 30%; }
.x-indexLogin .x-rTabCon2 .login_message .login_yanzheng input{ width: 165px; padding-left: 10px; }
.x-indexLogin .x-rTabCon2 .login_message .login_yanzheng span{ width: 60px; height: 24px; margin-left: -11px; float: right; border: 1px solid #a9a9a9; cursor: pointer; overflow: hidden; }
.x-indexLogin .x-rTabCon2 .login_forget{ text-align: right;padding-right: 30px;margin-top: 20px;} 
.x-indexLogin .x-rTabCon2 .login_forget a{ color: #1f80e6; font-size: 14px; padding-left: 5px; }
.x-indexLogin .x-rTabCon2 .login_forget a:hover{ color: #f32727; }
.x-indexLogin .x-rTabCon2 .login_button{ margin-top: 10px; text-align: center;}
.x-indexLogin .x-rTabCon2 .login_button li{ display: inline-block; width: 90px; height: 34px; line-height: 34px; background: #EEF7FF; border: 1px solid #C6D5E3; margin: 6px 0px; text-align: center; margin-right: 15px; }
.x-indexLogin .x-rTabCon2 .login_button li:hover{ background: #ffffff; }
.x-indexLogin .x-rTabCon2 .login_button a{ color: #3A5470; font-size: 14px; font-weight: 400; letter-spacing: 2px; display: block; cursor: pointer; }

 .x-loginTab .x-caLogin{ padding: 5px 15px; background: #1F81E6; color: white; width: 84px; display: block; margin: 0 auto; margin-top: 5px; line-height: 20px; }
 .x-loginTab .x-caLogin:hover{ background: #509FF1; }
 .x-loginTab .x-explain{ margin-top: 10px; }
 .x-loginTab .x-explain p{ line-height: 30px; font-size: 14px;}
 .x-loginTab .x-explain p a{ color: #333; }
 .x-loginTab .x-explain p a:hover{ color: #f32727; }

 #btnCaLogin{background:#1f80e6; height:40px; line-height:40px; width:100%; color:#fff; display:block; border-radius:5px; text-align: center;font-size: 14px;}

 /*右 第一层 登录后*/
 .x-indexLoginAfter{ width: 218px; height: 245px; border: 1px solid #eef7ff; }
 .x-indexLoginAfter .rtab_tit{ padding: 13px; overflow: hidden; border-bottom: 1px solid #eef7ff; font-size: 16px; }
 .x-indexLoginAfter .rtab_tit h4{ float: left; }
 .x-indexLoginAfter .rtab_tit a{ float: right; width: 60px; height: 24px; line-height: 24px; text-align: center; color: #fff; background: #f6a236; font-size: 12px; }
 .x-indexLoginAfter .rLogincon{ margin-top: 28px; padding: 0 20px; }
 .x-indexLoginAfter .rLogincon p{ margin-bottom: 20px; overflow: hidden; }
 .x-indexLoginAfter .rLogincon p span{ float: left; font-size: 12px; }
 .x-indexLoginAfter .rLogincon p .name{ width: 70px; }
 .x-indexLoginAfter .rLoginbtn{ float: left; text-align: color; width: 178px; padding: 0 20px; overflow: hidden; }
 .x-indexLoginAfter .rLoginbtn a{ padding: 8px 6px; border: 1px solid #bfcfde; background: #eef7ff; }
 .x-indexLoginAfter .rLoginbtn a:hover{ background: #1f80e6; color: #fff; }

 .choose_juese{ background:#fff; display:none; height:160px; box-shadow:0 0 10px 0 #aaa; padding:20px 40px; position:fixed; z-index:100;  top:50%;
  left:50%;
  border-radius: 5px;
  -webkit-transform:translate(-50%,-50%);
  -moz-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);}
.choose_juese h2{ font-size:16px; font-weight:narmal; margin-bottom:10px;}
.choose_juese a{ display:block; background:#1f80e6; height:80px; width:100px; color:#fff;  opacity:0.8; margin:10px; border-radius:5px; line-height:80px; text-align:center; font-size:16px; float:left;}
.choose_juese a:hover{opacity:1; }

